<?xml version="1.0" encoding="utf-8"?>
<!--
This file should contain the details view
-->
<window>
<controls>

	<!--            :: MAIN DETAILS ::            -->
	
	<control>
		<description>Vignette background</description>
		<type>image</type>
		<id>0</id>
		<posX>10</posX>
		<posY>252</posY>
		<width>1903</width>
		<height>790</height>
		<texture>panel_thumbs_noinfo.png</texture>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="0">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>
	</control>
	
  	<control>
  		<description>Button group</description>
    		<type>group</type>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>
  		<posX>1410</posX>
		<posY>366</posY>
    		<dimColor>ffffffff</dimColor>
		<layout>StackLayout(7, Vertical, true)</layout>
		<visible>[!Control.IsVisible(50)+!Control.IsVisible(51)+ !Control.HasFocus(10005)]</visible>
        
			<control>
				<description>Play Button</description>
				<type>button</type>
				<id>6</id>
				<label>208</label>
				<onleft>10005</onleft>
				<onright>10005</onright>
				<onup>97270</onup>
				<ondown>10001</ondown>
		    <textureFocus>myvideos_play_focus.png</textureFocus>
		    <textureNoFocus>myvideos_play_nofocus.png</textureNoFocus>
    		<textcolor>FF000000</textcolor>
				<textcolorNoFocus>ffffffff</textcolorNoFocus>
			</control>

			<control>
				<description>Plot</description>
				<type>button</type>
				<id>10001</id>
				<label>207</label>
				<onleft>10005</onleft>
				<onright>10005</onright>
				<onup>6</onup>
				<ondown>10002</ondown>
		   	<textcolor>FF000000</textcolor>
				<textcolorNoFocus>ffffffff</textcolorNoFocus>
			</control>
	
			<control>
				<description>Technical Details</description>
				<type>button</type>
				<id>10002</id>
				<label>Technical Details</label>
				<onleft>10005</onleft>
				<onright>10005</onright>
				<onup>10001</onup>
				<ondown>10003</ondown>
		   	<textcolor>FF000000</textcolor>
				<textcolorNoFocus>ffffffff</textcolorNoFocus>
			</control>
			
			<control>
				<description>Trailer Button</description>
				<id>10003</id>
				<type>button</type>
				<label>Trailer</label>
				<onup>10002</onup>
				<ondown>10004</ondown>
				<onleft>10005</onleft>
				<onright>10005</onright>
				<hyperlink>4755</hyperlink>
				<hyperlinkParameter>site:YouTube|search:#MovingPictures.SelectedMovie.title #MovingPictures.SelectedMovie.year trailer |return:Locked</hyperlinkParameter>
		   		<textcolor>FF000000</textcolor>
				<textcolorNoFocus>ffffffff</textcolorNoFocus>
				<visible allowhiddenfocus="true">plugin.isenabled(OnlineVideos)</visible>
			</control>
			
			<control>
				<description>Subtitle Button</description>
				<id>10004</id>
				<type>button</type>
				<label>Subtitle</label>
				<onup>10003</onup>
				<ondown>97270</ondown>
				<onleft>10005</onleft>
				<onright>10005</onright>
				<hyperlink>84623</hyperlink>
		   	<textcolor>FF000000</textcolor>
				<textcolorNoFocus>ffffffff</textcolorNoFocus>
				<visible>plugin.isenabled(SubCentral)</visible>
			</control>
			
			<control>
        				<description>Trakt Button</description>
        				<type>button</type>
        				<id>97270</id>
        				<label>Trakt</label>
				<onleft>97270</onleft>
				<onright>97270</onright>
        				<onup>10004</onup>
        				<ondown>6</ondown>
				<onleft>10005</onleft>
				<onright>10005</onright>
		    		<textcolor>FF000000</textcolor>
				<textcolorNoFocus>ffffffff</textcolorNoFocus>
				<visible>plugin.isenabled(Trakt)</visible>
      			</control>
			</control>
	
	
	<!-- Summary labels -->
    
	<control>
		<description>Poster shadow</description>
		<type>image</type>
		<id>1</id>
		<posX>105</posX>
		<posY>346</posY>
		<width>429</width>
		<height>613</height>
		<texture>list_poster_shadow.png</texture>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="0">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>
	</control>
	
	<control>
		<description>Cover Art</description>
		<type>image</type>
		<id>60</id>
		<posX>123</posX>
		<posY>360</posY>
		<width>379</width>
		<height>563</height>
		<texture>#MovingPictures.Coverart</texture>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="0">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>
	</control>
	
  <control>
    <description>Unwatched Icon</description>
    <type>image</type>
    <id>0</id>
    <posX>68</posX>
    <posY>306</posY>
    <width>114</width>
    <height>114</height>
    <texture>unwatched_flag_big.png</texture>
    <visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10005) + !Control.IsVisible(9) + Control.HasThumb(60)</visible>
		<animation effect="fade" time="0">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>
  </control>
		
	<control Style="InfoLabel">
		<description>Release Date Label</description>
		<type>label</type>
		<id>0</id>
		<posX>565</posX>
		<posY>387</posY>
		<label>#(string.rtrim(L(172),' :'))</label>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
	</control>

	<control Style="InfoValueSmall">
		<description>Release Date Value</description>
		<type>label</type>
		<id>0</id>
		<posX>798</posX>
		<posY>387</posY>
		<label>#MovingPictures.SelectedMovie.year</label>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
    </control>

	<control Style="InfoLabel">
		<description>Runtime Label</description>
		<type>label</type>
		<id>0</id>
		<posX>565</posX>
		<posY>419</posY>
		<label>#(string.rtrim(L(299),' :'))</label>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
    </control>
	
	<control Style="InfoValueSmall">
		<description>Runtime Value</description>
		<type>label</type>
		<id>0</id>
		<posX>798</posX>
		<posY>419</posY>
		<label>#MovingPictures.SelectedMovie.runtime.totalminutes min</label>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
    </control>
	
	<control Style="InfoLabel">
		<description>Genre Label</description>
		<type>label</type>
		<id>0</id>
		<posX>565</posX>
		<posY>451</posY>
		<label>#MovingPictures.Translation.Genre.Label</label>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
    </control>
	
	<control Style="InfoValueSmall">
		<description>Genre Value</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>798</posX>
		<posY>451</posY>
		<label>#MovingPictures.SelectedMovie.genres</label>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
    </control>
	
	<control Style="InfoLabel">
		<description>Director Label</description>
		<type>label</type>
		<id>0</id>
		<posX>565</posX>
		<posY>483</posY>
		<label>#MovingPictures.Translation.Director.Label</label>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
    </control>
	
	<control Style="InfoValueSmall">
		<description>Director Value</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>798</posX>
		<posY>483</posY>
		<label>#MovingPictures.SelectedMovie.directors</label>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
    </control>
	
	<control Style="InfoLabel">
		<description>Cast Label</description>
		<type>label</type>
		<id>0</id>
		<posX>565</posX>
		<posY>515</posY>
		<label>#MovingPictures.Translation.Actors.Label</label>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
    </control>
	
	<control Style="InfoValueSmall">
		<description>Cast Value</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>798</posX>
		<posY>515</posY>
		<width>530</width>
		<label>#MovingPictures.SelectedMovie.extra.actors.1, #MovingPictures.SelectedMovie.extra.actors.2, #MovingPictures.SelectedMovie.extra.actors.3</label>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
    </control>
	
	<control Style="textBox">
		<description>Summary (list)</description>
		<type>textboxscrollup</type>
		<id>1025</id>
		<posX>568</posX>
		<posY>570</posY>
		<height>275</height>
		<width>790</width>
		<label>#MovingPictures.SelectedMovie.summary</label>
		<seperator>---------------------------------------------------------------------------------------------------------</seperator>
		<onleft>1026</onleft>
		<onright>1026</onright>
		<onup>1026</onup>
		<ondown>1026</ondown>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
	</control>
	
	<control>
		<description>Logo frame</description>
		<type>image</type>
		<id>0</id>
		<posX>569</posX>
		<posY>882</posY>
		<width>550</width>
		<height>73</height>
		<texture>logoframe.png</texture>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
	</control>
    
	<control>
		<description>certification logo</description>
		<type>image</type>
		<id>101</id>
		<posX>588</posX>
		<posY>893</posY>
		<width>55</width>
		<height>55</height>
    <keepaspectratio>yes</keepaspectratio>
    <centered>yes</centered>
		<texture>certification\#MovingPictures.SelectedMovie.certification.png</texture>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
	</control>
	
	<control>
		<type>imagelist</type>
		<id>0</id>
		<posX>561</posX>
		<posY>345</posY>
		<width>315</width>
		<height>29</height>
		<textureWidth>32</textureWidth>
		<textureHeight>27</textureHeight>
		<subitems>
		<subitem>starblack.png</subitem>
		<subitem>starblue.png</subitem>
		</subitems>
		<orientation>horizontal</orientation>
		<align>left</align>
		<imagesToDraw>10</imagesToDraw>
		<percentage>#MovingPictures.SelectedMovie.score.rounded</percentage>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
	</control>
	
	<control Style="InfoLabel">
		<description>Score</description>
		<type>label</type>
		<label>#MovingPictures.SelectedMovie.score.localized</label>
		<id>0</id>
		<posX>894</posX>
		<posY>343</posY>
		<width>240</width>
		<align>left</align>
		<font>fontB12</font>
		<textcolor>FF00b7ff</textcolor>
		<visible>!Control.IsVisible(50)+!Control.IsVisible(51) + !Control.HasFocus(10001)+ !Control.HasFocus(10002) + !Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
	</control>
    
	<!-- Description -->
    
	<control Style="textBoxDetails">
		<description>Description</description>
		<type>textboxscrollup</type>
		<id>0</id>
		<posX>565</posX>
		<posY>366</posY>
		<height>555</height>
		<width>800</width>
		<lineSpacing>0.90</lineSpacing>
		<label>#MovingPictures.SelectedMovie.summary</label>
		<visible>Control.HasFocus(10001)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>			
	</control>
    
 	<!-- Technical Details -->
    
	<control Style="InfoLabelDetails">
		<type>label</type>
		<id>1</id>
		<posX>565</posX>
		<posY>366</posY>
		<label>#Titan.VideoFormat</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
		
 	<control Style="InfoValueDetails">
		<type>fadelabel</type>
		<id>1</id>
		<posX>1000</posX>
		<posY>366</posY>
		<label>#MovingPictures.LocalMedia.videocodec</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>

	<control Style="InfoLabelDetails">
		<type>label</type>
		<id>1</id>
		<posX>565</posX>
		<posY>401</posY>
		<label>#Titan.Resolution</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
		
 	<control Style="InfoValueDetails">
		<type>fadelabel</type>
		<id>1</id>
		<posX>1000</posX>
		<posY>401</posY>
		<label>#MovingPictures.LocalMedia.videoresolution</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>

	<control Style="InfoLabelDetails">
		<type>label</type>
		<id>1</id>
		<posX>565</posX>
		<posY>436</posY>
		<label>174</label>
		<label>#Titan.Framerate</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
		
	<control Style="InfoValueDetails">
		<type>fadelabel</type>
		<id>1</id>
		<posX>1000</posX>
		<posY>436</posY>
		<label>#MovingPictures.LocalMedia.videoframerate fps</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
 
	<control Style="InfoLabelDetails">
	   <type>label</type>
	   <id>1</id>
		<posX>565</posX>
	   <posY>471</posY>
	   <label>#Titan.Aspectratio</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>			
	</control>
		
 	<control Style="InfoValueDetails">
		<type>fadelabel</type>
		<id>1</id>
		<posX>1000</posX>
		<posY>471</posY>
		<label>#MovingPictures.LocalMedia.videoaspectratio</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
    
	<control Style="InfoLabelDetails">
		<type>label</type>
		<id>1</id>
		<posX>565</posX>
		<posY>540</posY>
		<label>#Titan.AudioFormat</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
		
	<control Style="InfoValueDetails">
		<type>fadelabel</type>
		<id>1</id>
		<posX>1000</posX>
		<posY>540</posY>
		<label>#MovingPictures.LocalMedia.audiocodec</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
    
	<control Style="InfoLabelDetails">
		<type>label</type>
		<id>1</id>
		<posX>565</posX>
		<posY>575</posY>
		<label>#Titan.AudioChannels</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
		
	<control Style="InfoValueDetails">
		<type>fadelabel</type>
		<id>1</id>
		<posX>1000</posX>
		<posY>575</posY>
		<label>#MovingPictures.LocalMedia.audiochannels</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
 
	<control Style="InfoLabelDetails">
		<type>label</type>
		<id>1</id>
		<posX>565</posX>
		<posY>660</posY>
		<label>#Titan.DateAdded</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
		
	<control Style="InfoValueDetails">
		<type>fadelabel</type>
		<id>1</id>
		<posX>1000</posX>
		<posY>660</posY>
		<label>#MovingPictures.SelectedMovie.date_added</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
    
	<control Style="InfoLabelDetails">
		<type>label</type>
		<id>1</id>
		<posX>565</posX>
		<posY>695</posY>
		<label>#Titan.MediaType</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
		
	<control Style="InfoValueDetails">
		<type>fadelabel</type>
		<id>1</id>
		<posX>1000</posX>
		<posY>695</posY>
		<label>#MovingPictures.LocalMedia.videoformat</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
 
	<control Style="InfoLabelDetails">
		<type>label</type>
		<id>1</id>
		<posX>565</posX>
		<posY>730</posY>
		<label>#Titan.WatchedCount</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
		
	<control Style="InfoValueDetails">
		<type>fadelabel</type>
		<id>1</id>
		<posX>1000</posX>
		<posY>730</posY>
		<label>#MovingPictures.UserMovieSettings.watched</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
    
	<control Style="InfoLabelDetails">
		<type>label</type>
		<id>1</id>
		<posX>565</posX>
		<posY>845</posY>
		<label>#Titan.InfoUrl</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
		
	<control>
		<type>fadelabel</type>
		<id>1</id>
		<posX>800</posX>
		<posY>845</posY>
	  	<width>770</width>
    		<font>TitanLight14</font>
    		<textcolor>FFffffff</textcolor>
		<label>#MovingPictures.SelectedMovie.details_url</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
    
	<control Style="InfoLabelDetails">
		<type>label</type>
		<id>1</id>
		<posX>565</posX>
		<posY>885</posY>
		<label>#Titan.Source</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
		
	<control>
		<type>fadelabel</type>
		<id>1</id>
		<posX>800</posX>
		<posY>885</posY>
	  	<width>970</width>
    		<font>TitanLight12</font>
    		<textcolor>FFffffff</textcolor>
		<label>#MovingPictures.LocalMedia.fullpath</label>
		<visible>Control.HasFocus(10002)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
    
<!-- Fanart -->

	<control>
		<description>Info Bar</description>
		<type>image</type>
		<id>0</id>
		<width>1820</width>
		<height>84</height>
		<posX>52</posX>		
		<posY>958</posY>		
		<texture>info_bar.png</texture>
		<visible>Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
		
	<control>
		<type>label</type>
		<description>Year and Category (Fanart View)</description>
		<id>1</id>
		<posX>1830</posX>
		<posY>998</posY>
		<width>475</width>
		<font>TitanLight12</font>
    <align>right</align>
		<textcolor>FF000000</textcolor>
		<label>#MovingPictures.SelectedMovie.year - #MovingPictures.SelectedMovie.runtime.totalminutes min - #MovingPictures.SelectedMovie.extra.genres.1</label>
		<visible>Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>	
	</control> 
	
  <control>
		<type>imagelist</type>
		<id>1</id>
		<posX>87</posX>
		<posY>998</posY>
		<width>315</width>
		<height>29</height>
		<textureWidth>32</textureWidth>
		<textureHeight>27</textureHeight>
		<subitems>
		<subitem>starblue2.png</subitem>
		<subitem>starblack2.png</subitem>
		</subitems>
		<orientation>horizontal</orientation>
		<align>left</align>
		<imagesToDraw>10</imagesToDraw>
		<percentage>#MovingPictures.SelectedMovie.score.rounded</percentage>
		<visible>Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>
	</control>

	<control>
		<description>Rating Value</description>
		<type>label</type>
		<id>0</id>
		<posX>419</posX>
		<posY>997</posY>
		<label>#MovingPictures.SelectedMovie.score.localized</label>
		<font>fontB12</font>
		<textcolor>000000</textcolor>
		<visible>Control.HasFocus(10005)</visible>
		<animation effect="fade" time="250">Visible</animation>
		<animation effect="fade" time="0">WindowClose</animation>				
	</control>
</controls>
</window>